R4i Question

Discussion in 'R4 DS' started by skaraflame, Oct 8, 2011.

Oct 8, 2011

R4i Question by skaraflame at 1:46 AM (1,156 Views / 0 Likes) 6 replies

  1. skaraflame
    OP

    Newcomer skaraflame Member

    Joined:
    Feb 3, 2011
    Messages:
    20
    Country:
    United Kingdom
    Ok, so since I have a 3DS now, I've updated my DSi to 1.4.3E so I can do the System Transfer thing.
    Because of this, my DSi can't take my R4i thanks to the piracy blocking.
    My R4i is R4i SDHC 1.4.1, I've downloaded the update from here http://r4i-sdhc.com/downloade.asp (1.4.6), but it still isn't working.
    Any ideas?
     
  2. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    You need to run the update on the cart.

    So you need to use the card in a 3/DS/i/Lite console that can run the card, in order to run the update.
     
  3. skaraflame
    OP

    Newcomer skaraflame Member

    Joined:
    Feb 3, 2011
    Messages:
    20
    Country:
    United Kingdom
    Tried that. It told me I needed to re-format. I re-formatted it, put all my games etc back on and it still told me the same thing...
     
  4. Buleste

    Member Buleste Old Fart

    Joined:
    Dec 19, 2010
    Messages:
    852
    Country:
    United Kingdom
    Try running the update on a DS/DSl or a DSi that hasn't been updated to 1.4.3. The kernel for the R4i-SDHC is at 1.46b (not 1.4.6) but you still need to run the update function on the r4i-sdhc on a DS/DSl or unupdated DSi. You can try running it on the 3DS but that can sometimes cause issues with the cart.
     
  5. skaraflame
    OP

    Newcomer skaraflame Member

    Joined:
    Feb 3, 2011
    Messages:
    20
    Country:
    United Kingdom
    It only works on my DS Lite. I re-formatted it, put all my games etc back on and it still told me I needed re-format...
     
  6. Buleste

    Member Buleste Old Fart

    Joined:
    Dec 19, 2010
    Messages:
    852
    Country:
    United Kingdom
    Format your card with Panasonic SD formatter and only place the kernel on your SDHC card and run the update on a DSl. This should work however there are some 1.4.1 carts (the early ones) that are unflashable and unfortunately if you own one of these there is nothing you can do.
     
  7. skaraflame
    OP

    Newcomer skaraflame Member

    Joined:
    Feb 3, 2011
    Messages:
    20
    Country:
    United Kingdom
    Right I'll try that.
     

Share This Page